Cantera 2.6.0

Namespaces
ImplicitSurfChem.cpp File Reference

Definitions for the implicit integration of surface site density equations (see Kinetics Managers and class ImplicitSurfChem). More...

`#include "cantera/kinetics/ImplicitSurfChem.h"`
`#include "cantera/kinetics/solveSP.h"`
`#include "cantera/thermo/SurfPhase.h"`
Include dependency graph for ImplicitSurfChem.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for the implicit integration of surface site density equations (see Kinetics Managers and class ImplicitSurfChem).

Definition in file ImplicitSurfChem.cpp.